/*
 * Site Wide Stylesheet
 * Version: 0.0.0
 *
 * Author: Chris Rivers, Nick Rivers
 * crivers@thevda.com
 * nrivers@thevda.com
 *
 * Changelog: 
 * Version: 1.0.0
 *  Init Build
 *
 */

html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; }
img { border: 0px; font-family: "Helvetica Neue", Helvetica, arial, sans-serif;}
/* Force the vertical scrollbar in FF */
html { overflow-y: scroll; }

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
* html .clearfix { height: 1%;}
.clearfix {display: block;}
.clear { clear:both; display:block; }

/* Base 
-----------------------*/

body {
	font-family:georgia, serif;
}

#primarycontent a {
    color:#8A6E07;
}
#primarycontent a:visited {
    color:#705805;
}
#primarycontent a:hover {
    color:#BA930A;
}

.content {
	width:1039px;
	margin:0 auto;
	position:relative;
}

.content-med {
	width:968px;
	margin:0 auto;
	position:relative;	
}

img {
	max-width:100%;
}

/* Typography
-------------------------*/
#primarycontent.default h1 { font-size:18px; margin-bottom:10px; text-transform:uppercase; }
#primarycontent.default h2 { font-size:16px; margin-bottom:15px; text-transform:uppercase; }
#primarycontent.default h3 { color:#666; font-size:16px; margin-bottom:10px; }
#primarycontent.default h4 { font-size:14px; margin-bottom:10px; }
#primarycontent.default h5 { color:#8A6E07; font-size:16px; margin-bottom:15px; }
#primarycontent.default h6 { 
	color: #2D2828;
	font-size:28px;
	font-style: italic;
	line-height: 35px;
	margin-bottom:10px;
}
	
#primarycontent.default p {
	color:#666666;
	font-size:14px;
	line-height:17px;
	margin-bottom:20px;
}

#primarycontent.default p.lead-in {
	color: #8A6E07;
	font-size:16px;
	font-style: italic;
	line-height: 21px;
}

#primarycontent.default p .dropcap {
	color: #8A6E07;
	float: left;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size:36px;
	line-height: 32px;
	margin: 1px 5px 0 0;
}

#primarycontent.default p a {
	color: #8A6E07;
	font-size:14px;
	text-decoration: none;
}
	
#primarycontent.default .photo-wrap { margin-bottom:35px; }
#primarycontent.default .photo-wrap-med { margin-bottom:20px; }

/* Layout 
-------------------------*/
/* Preheader */

#preheader {
	background-color:#000000;
	height:150px;
}

#logo {
	float:left;
	color:#fff;
	margin-top:0;
    width:250px;
    height:150px;
    overflow:hidden;
}

#logo h2 {
	display:inline;
	font-family: 'Dancing Script', cursive;
	font-size:26px;
}

#logo h2 a {
	color:#fff;
	text-decoration:none;
}

#logo span {
	color:#706f6f;
	font-family: Georgia;
}

#nav {
	margin-top:64px;
	float:right;
	display:inline;
}

#nav li {
	list-style:none;
	float:left;
	margin-right:20px;
	font-size:14px;
}

#nav li:last-child {
	margin-right:0;
}

#nav a {
	text-decoration:none;
	color:#c9c9c9;
}

/* Header */
#header .slider {
	background:url("images/f1.jpg") 50% 0 no-repeat;
	height:523px;
}
#header .slidecaption {
	position:relative;
	top:140px;
	width:50%;
	text-align:center;
}

#header .pos-right .slidecaption {
    float: right;
}

#header .slidecaption h1 {
	color:#fff;
	font-size:65px;
	font-family: 'Dancing Script', cursive;
}

#header .slidecaption p {
	font-size:14px;
	color:#fff;
	margin-bottom:10px;
	font-weight:bold;
}

#header .slidecaption .captionlinks {
	width:30%;
	margin:0 auto;
	border-top:solid 1px #fff;
	padding-top:20px;
	margin-top:20px;
}

#header .slidecaption p a {
	color:#fff;
	text-decoration:none;
}

#header .slidecaption p.book {
	margin-top:20px;
}

#header .slidecaption p.book a {
	background-color:#000;
	padding:8px 30px;
}

#header .mast-head {
	border-bottom: 1px solid #D4D4D4;
	margin-bottom: 23px;
	margin-top: 57px;
	padding-bottom: 15px;
}

#header .mast-head h1 {
	color:#000;
	float:left;
	font-size:18px;
	text-transform:uppercase;
}

/* Interior Breadcrumb */
.breadcrumb {
	float:right;
}

.breadcrumb ul {
	list-style:none;
}

.breadcrumb ul li {
	border-left: 1px solid #B1B1B1;
	float: left;
	margin-left: 10px;
	padding-left: 10px;
}
.breadcrumb ul li.first {
    border:none;
}

.breadcrumb p a,
.breadcrumb ul li a {
	color:#b1b1b1;
	font-size:14px;
	text-decoration:none;
}
.breadcrumb p a:hover,
.breadcrumb ul li a:hover {
    text-decoration:underline;
}

.breadcrumb p a.active a,
.breadcrumb ul li.active a {
    color:#010101;
}

/* Primary Content */
#primarycontent {
	background-color:#fff;
	padding: 60px 0px 40px;
}

#primarycontent .col-6-left {
	float:left;width:48%;
}

#primarycontent .col-6-right {
	float:right;width:48%;
}

#primarycontent .col-3-left {
	float:left;width:31%;
}

#primarycontent .col-9-right {
	float:right;width:62%;
}

#primarycontent #pagination {
	margin:20px auto 20px auto;
	text-align: center;
}

#primarycontent .image-right {
	display:block;float:right !important;width:480px;margin:0px 0 20px 20px;
}

#primarycontent.no-padding { padding-top:0; }

#primarycontent h2.callout {
	width:50%;
	text-align:center;
	margin:0 auto;
	color:#2d2828;
	font-size:28px;
	line-height:35px;
	font-style:italic;
	margin-bottom:40px;
}

#vacationtabs {
	border-bottom:solid 1px #d4d4d4;
	margin-top:30px;
	padding-bottom:40px;
	text-align:center;
}

#vacationtabs li {
	display:inline;
	margin-right:10px;
	list-style:none;
}

#vacationtabs li:last-child {
	margin-right:0;
}

#vacationtabs a {
	background-color:#f0f0f0;
	color:#666666;
	padding:10px 40px;
	border-radius:5px;
	text-decoration:none;
	transition:all 0.4s ease 0s;
}

#vacationtabs a.active {
	color:#00b400;
}
	
#vacationtabs a.active, #vacationtabs a:hover {
	background-color:#00b400;
	color:#fff;
}

.resort {
	margin-top:30px;
	width:23%;
	float:left;
	margin-right:10px;
	border-bottom:solid 1px #ccc;
	padding-bottom:10px;
	margin-bottom:10px;
}

.resort img {
	display:block;
	margin-bottom:10px;
	border:solid 1px #ccc;
}

.resort h2 {
	font-size:16px;
	color:#474f59;
	margin-bottom:10px;
	width:80%;
	margin:0 auto;
}

.resort p.detail {
	color:#a9abae;
	font-size:14px;
	width:80%;
	margin:0 auto 10px auto;
	line-height:24px;
}

.resort span.price {
	font-weight:bold;
	color:#454545;
	font-size:14px;
	margin-bottom:10px;
}

.resort p.description {
	font-size:14px;
	color:#8b8b8b;
	margin-bottom:10px;
	line-height:18px;
}

.resort p a {
	color:#8A6E07;
}

/* Sidebar Template */
.main-col {
	float:left;
	margin-right:40px;
	min-height:10px;
	width:657px;
}

.sidebar-col {
	border-left: 1px solid #D4D4D4;
	float: left;
	min-height: 975px;
	padding-left: 25px;
	width: 217px;
}

.sidebar-col .group {
	border-bottom:solid 1px #D4D4D4;
	margin-bottom: 20px;
}

.sidebar-col .group.social-widget ul { list-style:none; margin-bottom: 10px; }
.sidebar-col .group.social-widget ul:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.sidebar-col .group.social-widget ul li { float:left; margin-right:5px }
.sidebar-col .group.social-widget ul li a {}

.sidebar-col p a {
	color:#8A6E07;
	font-size:14px;
	text-decoration:none;
}

/* Three Column Template */
.three-col {
	float:left;
	margin-right:18px;
	width:310px;
}
.three-col.last { margin:0; }

/* Footer */
#footer {
	height:300px;
	background-color:#000;
	padding-top:40px;
}

#footer h2 {
	font-size:16px;
	font-weight: normal;
	color:#fff;
	margin-bottom:10px;
}

.footermenu {
	width:15%;
	float:left;
	margin-right:16px;
}

.footermenu li {
	font-size:14px;
	margin-bottom:7px;
	list-style:none;
}

.footermenu:last-child {
	margin:0;
}

.disclaimer {
	clear:both;
	color:#636363;
	font-size:14px;
	text-align:center;
	top:40px;
	position:relative;
}

#footer a {
	color:#636363;
	text-decoration:none;
}

/* Flexslider Custom 
----------------------*/
.flexslider {
	border:none;
	margin:0 auto;
	/*max-width: 91.4286em;*/
    /*min-width: 66.4286em;*/
}

.flexslider .slides img {}

.flexslider .slides .content {
	left: 8%;
    position: absolute;
    top: 0;
}

.flex-control-nav {
	bottom: 0;
	height: 12px;
	padding: 15px 0;
}

/* Gallery Template 
----------------------*/
#primarycontent ul.gal {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#primarycontent ul.gal li {
	float: left;
	height: 306px;
	margin: 0 0 30px;
	padding: 0 8px;
	position: relative;
	width: 306px;
}

#primarycontent ul.gal li a {
	
}

#primarycontent ul.gal li a img {
	height:auto;
	max-width: 100%;
}

#primarycontent ul.gal li:hover a .zoom-icon { opacity:1; }

.zoom-icon {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	display:block;
	background:rgba(138,110,7,0.85);
	opacity:0;
	cursor:pointer;
	-webkit-transition:0.25s;
	-moz-transition:0.25s;
	-o-transition:0.25s;
	transition:0.25s;
	margin:0 8px;
}

.zoom-icon:before {
    background: url("images/zoom-icon-2.png") no-repeat scroll 50% 50% transparent;
    content: "";
    display: block;
    height: 46px;
    left: 50%;
    margin: -23px 0 0 -23px;
    position: absolute;
    top: 50%;
    width: 46px;
}

img.img-responsive {
    width: 100%;
    max-width: 100%;
    height: auto;
    float:none;
    margin:0 0 20px 0;
}

img.image-right {
    width: 50%;
    max-width: 50%;
    height: auto;
    float:right;
    margin:0 0 20px 20px;
}

img.image-left {
    width: 50%;
    max-width: 50%;
    height: auto;
    float:left;
    margin:0 20px 20px 0;
}

/* Responsive Mobile
-----------------------------*/

/* Tablets */
@media screen and (max-width: 1249px) {
 	#preheader .content {
		width: 729px;
	}
	
	#preheader #logo span {
	    font-size:14px;
	}
	
	#preheader #nav {
		margin-top: 69px;
	}
	
	#preheader #nav li {
	    font-size:14px;
	    margin-right: 13px;
	}

	#header {
		
	}
	
	#header .flexslider {
        max-width: none;
        min-width: 0;
	}
	
	#header .slidecaption { 
		margin: 0 auto;
		position: static;
		text-align: left;
		top: auto;
		width: 390px;
	}
	
	#header .slidecaption .captionlinks {
		width:220px;
	}
		
	#header .flexslider .content { left: 0; top: 60px; width: 100%; }
	#header .slidecaption h1, #header .slidecaption p { text-align:center; }
	#header .flexslider .pos-right .slidecaption { float:none; }
	
	#primarycontent {
		
	}

	#primarycontent .image-right {
		display:block;float:right !important;width:320px;margin:0px 0 20px 20px;
	}
	
	#primarycontent .content {
	    width: 739px;
	}
	
	#primarycontent .photo-wrap iframe {
		height: 410px;
	    width: 100%;
	}
	
	#primarycontent #vacationtabs {
	    padding-bottom: 25px;
	}
	
	#primarycontent #vacationtabs a {
	    display: inline-block;
		margin-bottom: 10px;
		padding: 10px 19px;
	}
	
	#primarycontent .resort {

	}
	
	#footer {
		padding-bottom: 16px;
	}
	
	#footer .content {
		width:688px;
	}
	
	#footer .footermenu {
	    width: 156px;
	}
	
	#footer .disclaimer {
	    padding-top: 16px;
		position: static;
	}
	
	/* Interior */
	.content-med {
	    width: 728px;
	}
	
	/* Gallery */
	#primarycontent ul.gal {
		
	}
	
	#primarycontent ul.gal li {
		height: auto;
	    width: 347px;
	}
	
	/* Sidebar Template */
	.main-col {
		width: 427px;
	}

	.sidebar-col {
		
	}
	
	/* Three Column Template */
	.three-col {          
		width: 230px;       
	}
}

/* iPhone */
@media screen and (max-width: 833px) {
	#preheader {
		padding: 16px 0;
		height:auto;
	}
	
	#preheader #logo {float:none; margin-bottom: 14px; margin-top:0; text-align: center; }
    #logo {
        float:none;
        color:#fff;
        margin-top:0;
        width:auto;
        height:auto;
        overflow:auto;
    }
	#logo h2 { font-size:34px; }
	#preheader #nav { float:none; }
	
	#preheader .content { width: 325px; }
	
	#preheader #nav li {
	  float: none;
	  font-size:12px;
	  margin-bottom: 11px;
	  text-align: center;
	  width: 100%;
	}

	#header {

	}

	#header .flexslider {
		max-width: none;
		min-width: 0;
	}
	
	#header .slidecaption { top:13px; width: 300px; }
	#header .flexslider .content { left:auto; top: 22px; }
	#header .flexslider .pos-right {}
	
	#header .slidecaption h1 {  font-size:32px; }
	#header .slidecaption p.subhead { display:none; }
	#header .slidecaption .captionlinks { padding-top: 7px; width: 160px; }
	
	#header .captionlinks p { display:none; }
	#header .captionlinks p.book { display:block; margin-top:6px; }
	#header .slidecaption p.book a { font-size:11px; padding:6px 30px; }
	
	#primarycontent {
		
	}

	#primarycontent .image-right {
		display:block;float:none !important;width:100%;margin:20px 0 20px 0px;
	}

	
	#primarycontent .content {
		 width: 285px;
	}
	
	#primarycontent .photo-wrap iframe {
		height: 174px;
	    width: 100%;
	}
	
	#primarycontent h2.callout {
	    
	}
	
	#primarycontent #vacationtabs {
		
	}
	
	#primarycontent #vacationtabs a {
	   
	}
		
	#primarycontent .resort {
	    width: 129px;
	}
	
	#footer {
        height:auto;
		padding-bottom:30px;
	}
	
	#footer .content {
		text-align: center;
		width: 282px;
	}
	
	#footer .content h2 {
	    font-size:16px;
	}
	
	#footer .content a {
	    font-size:12px;
	}
		
	#footer .footermenu {
	    margin-bottom: 19px;
		width: 245px;
	}
	
	#footer .disclaimer {
	    
	}
	
	/* Interior */
	.content-med {
	    width: 290px;
	}
	
	#header .mast-head h1 {
		float: none;
		margin-bottom: 10px;
	}
	
	.breadcrumb {
		display: block;
		float: none;
	}
	
	.breadcrumb ul li.first {
	    border: medium none;
	    margin-left: 0;
	    padding: 0;
	}
	
	.breadcrumb ul li {
		margin-bottom: 10px;
		margin-left: 7px;
		padding-left: 7px;
	}
	
	.breadcrumb ul li a {
	    color: #B1B1B1;
	    font-size:11px;
	}
	
	/* Gallery */
	#primarycontent ul.gal {
		
	}
	
	#primarycontent ul.gal li {
		margin-bottom: 10px;
		width: 268px;
	}
	
	/* Sidebar Template */
	.main-col {
	    width: 287px;
	}
	
	.sidebar-col {
		border: medium none;
		min-height: 0;
		padding: 0;
		width: 277px;
	}
	
	/* Three Column Template */
	.three-col {          
		width: 290px;       
	}

    img.img-responsive {
        max-width: 100%;
        width: auto;
        height: auto;
        float:none;
        margin:0 0 20px 0;
    }

    img.image-right {
        max-width: 100%;
        width: 100%;
        height: auto;
        float:none;
        margin:0 0 20px 0;
    }

    img.image-left {
        max-width: 100%;
        width: 100%;
        height: auto;
        float:none;
        margin:0 0 20px 0;
    }
}

@media screen and (max-width: 760px) {

	#primarycontent .col-6-left {
		float:none;width: 100%;
	}

	#primarycontent .col-6-right {
		float:none;width: 100%;
	}

	#primarycontent .col-3-left {
		float:none;width: 100%;
	}

	#primarycontent .col-9-right {
		float:none;width: 100%;
	}

	#primarycontent .image-right {
		float:none !important;width:100% !important;margin:20px 0 20px 0;
	}
}
